RubyGems.org

drifter

0.2.0

Simple geocoding library for ruby

installgem install drifter
Authors

Ahmed Adam

5,086 total downloads 1,199 for this version
Owners

D2d745fb226d3cf73661a2a6fd72d2cd

Gemfile
gem 'drifter', '~> 0.2.0'
Versions
  1. 0.2.0 March 8, 2011 (13.5 KB)
  2. 0.1.2 January 24, 2011 (15.5 KB)
  3. 0.1.1 January 23, 2011 (15.5 KB)
  4. 0.1.0 January 22, 2011 (15.5 KB)
Runtime Dependencies
  1. json ~> 1.4.6
Development Dependencies
  1. fakeweb >= 0